[问题]关于版本的问题

为当前最终发行版之前的所有版本提供支持
回复
lulzx
帖子: 6
注册时间: 2006-07-30 12:55
送出感谢: 0
接收感谢: 0

[问题]关于版本的问题

#1

帖子 lulzx » 2008-02-14 15:12

我从 http://cdimage.ubuntu.com/releases/hardy/alpha-4/ (Ubuntu) 下载了 ubuntu 8.04 LTS版本,可是安装之后一看帮助里的系统版本,为什么还是7.10的? 而且教育网的那些8.04的源也用不了,老是找到文件,404错误
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2008-02-14 15:19

Alpha 4 是指第4个测试版本,也就是说不是正式版,目前最新的正式版还是 7.10
关注我的blog: ε==3
lulzx
帖子: 6
注册时间: 2006-07-30 12:55
送出感谢: 0
接收感谢: 0

#3

帖子 lulzx » 2008-02-14 15:24

那既然正式版还没发布,为什么源就出来了?

刚才看到还有个dvd的8.04 http://cdimage.ubuntu.com/dvd/20080212/
但是里面没写alpha4,这个又是什么版本?
回复

回到 “老旧版本支持”